Subject: [bug#35193] [PATCH v2 0/3] Updating and fixing mypy packages

From: wednesday <[email-masked]>
Date: Tue, 30 Apr 2019 16:29:11 +0100

In these patches I updated the packages related to mypy, as well as mypy.
In addition to that I fixed an issue with python-mypy-extensions that was
causing mypy to fail when checking python3.

Also these patches were formatted and sent with git send-email, unlike
the other ones, so hopefully you'll have an easier time applying them.

wednesday (3):
  gnu: Add python-typed-ast
  gnu: Add python-mypy-extensions
  gnu: Add python-mypy

 gnu/packages/python-xyz.scm | 76 +++++++++++++++++++++++++++++++++++++
 1 file changed, 76 insertions(+)

-- 
2.21.0